html,
body {
    margin: 0px auto;
    padding: 0px;
    max-width:500px;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.mfd-item {
    border-left: 1px solid #FE8E6C;
    padding: 5px 5px 15px 15px;
    position: relative;
    margin: 0px 15px 0px;
}

    .mfd-item:first-child {
        margin-top: 10px;
    }

    .mfd-item:last-child {
        margin-bottom: 20px;
        padding-bottom: 5px;
    }

.mfd-item-title {
    color: #007AC3;
    font-size: 14px;
}

    .mfd-item-title a {
        color: #007AC3;
    }

.mfd-item-subhead {
    color: #666;
    font-size: 13px;
    margin-top: 5px;
}

.mfd-item-content {
    color: #555;
    font-size: 12px;
    margin-top: 5px;
    line-height: 23px;
}

.link_reason {
    color: #007AC3;
}

.mfd-item-attribute {
    color: #aaa;
    font-size: 12px;
    margin-top: 5px;
}

.mfd-item-point {
    position: absolute;
    width: 11px;
    height: 10px;
    background-color: #FE8E6C;
    border-radius: 5px;
    top: 10px;
    left: -6px;
}

.mfd-item-status {
    position: absolute;
    font-size: 10px;
    color: #999;
    width: 1em;
    height: 100%;
    top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    left: -19px;
    line-height: 13px;
}

.mfd-item-null {
    font-size: 12px;
}

.mfd-item-more {
    border: 0px;
    text-align: right;
}

    .mfd-item-more .btn {
        letter-spacing: 10px;
        text-indent: 10px;
        font-size: 12px;
        padding: 5px;
    }


.mfd-back {
    letter-spacing: 5px;
    text-indent: 5px;
    font-size: 20px;
    color: #fff;
    background-color: dodgerblue;
    line-height: 45px;
    font-weight: bold;
    position: relative;
    display: none;
}

    .mfd-back i {
        position: absolute;
        top: 5px;
        left: 0px;
        padding: 10px;
    }

.mfd-annotation {
    font-size: 12px;
    text-align: center;
    color: #555;
}
